## ttf-arphic-gkai00mp 2.11

=== debian/changelog ===
ttf-arphic-gkai00mp (2.11-8) unstable; urgency=low

  * debian/preinst: fix remove "newconffile" for matching code.
  * debian/control
    - set "Build-Depends: debhelper (>= 7.0.50~)"
    - Bump up "Standards-Version: 3.8.4"
    - add myself to Uploaders

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 May 2010 06:41:15 +0900

ttf-arphic-gkai00mp (2.11-7) unstable; urgency=low

  * Adopt the package in the pkg-fonts team.
  * Bump debhelper compatibility to 7
  * Minimal debian/rules file: involves adding
    ttf-arphic-gkai00mp.install and ttf-arphic-gkai00mp.docs
  * Drop defoma use
  * Drop Conflicts and Replaces with stone age packages
  * Drop Suggests and Depends on various X packages
    Closes: #512436
  * Switch to "3.0 (quilt)" source package format
  * Change section to "fonts"

 -- Christian Perrier <bubulle@debian.org>  Mon, 04 Jan 2010 08:15:23 +0100

ttf-arphic-gkai00mp (2.11-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to finish /usr/doc transition (Closes: #322803). 
  * Now suggest xserver-xorg (Closes: #338250).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 18 Jun 2006 02:01:04 +0200

ttf-arphic-gkai00mp (2.11-6) unstable; urgency=high

  * Urgency=high because this needs to get into Woody for the Chinese
    TrueType fonts to work properly.
  * Updated hintfiles to match the latest changes in x-ttcidfont-conf:
    - Changed "Width = Variable" to "Width = Fixed"
    - Added UniCharset
    - Removed "Transform = Boldize Slant"
  * Provides xfonts-arphic-* also.
  * Suggests x-ttcidfont-conf (>= 10) and Conflicts: x-ttcidfont-conf (<< 10).

 -- Anthony Fok <foka@debian.org>  Sat,  8 Dec 2001 10:41:59 +0800

ttf-arphic-gkai00mp (2.11-5) unstable; urgency=medium

  * No longer contains /usr/X11R6/lib/X11/fonts/TrueType
    nor runs the update-font-* commands in postinst, as defoma
    does it all already.  Thanks to ISHIKAWA Mutsumi for the bug report
    and patch.  (Closes: Bug#107583)
  * Added "Transform = Boldize Slant" to the hintfile.

 -- Anthony Fok <foka@debian.org>  Fri,  2 Nov 2001 07:36:20 +0800

ttf-arphic-gkai00mp (2.11-4) unstable; urgency=high

  * Yikes!  Yet another bug in preinst!  bash returns false when the
    non-existent should_purge_xfonts is unset, whereas ash doesn't,
    and I only tested it with ash...  Hence, the ttf-arphic-* packages
    became uninstallable for most users.  My apologies!
    Thanks to user "linux" of e-Fever BBS, Isaac To and Hon
    for notifying me of the problem.  Closes: Bug#100080.

 -- Anthony Fok <foka@debian.org>  Fri,  8 Jun 2001 03:17:06 -0600

ttf-arphic-gkai00mp (2.11-3) unstable; urgency=high

  * Oops!  In my zeal to remove /etc/X11/fonts/TrueType/xfonts-arphic-*
    files from the obsolete xfonts-arphic-* packages, I forgot to check
    whether /etc/X11/fonts/TrueType exists before cd'ing into it
    in preinst, often causing install to fail.  (I feel like putting
    a brown paper bag over my head, again.  :-)  Thanks to fellow developer
    Ryuichi Arafune for reporting this bug.  Closes: Bug#99685.
  * Added reminders in package description and in postinst to tell
    the user to install "x-ttcidfont-conf" to use the fonts in X.
    Thanks to ha shao for the reminder!  Closes: Bug#98868.

 -- Anthony Fok <foka@debian.org>  Sun,  3 Jun 2001 01:56:05 -0600

ttf-arphic-gkai00mp (2.11-2) unstable; urgency=low

  * Added defoma hintfile.
    Special thanks to Yasuhiro Take <take@debian.org> for providing the
    hintfiles for the Arphic Chinese TrueType fonts.  (I hardly needed
    to do anything.  :-)  (Closes: Bug#96176)
  * Added symlink to the font file in /usr/X11R6/lib/X11/fonts/TrueType.
  * Conflicts, Replaces and Provides xfonts-arphic-gkai00mp.

 -- Anthony Fok <foka@debian.org>  Sun, 20 May 2001 06:30:00 -0600

ttf-arphic-gkai00mp (2.11-1) frozen unstable; urgency=low

  * New upstream release with the following bugfix:
     - Modified Characters:
         shift glyph left: 0xA1E5
         fix glyph data: 0xE0E6
     - Fixed the coderange in OS/2 table of Gkai00mp.ttf.
  * Added new upstream changelog file release.txt.

 -- Anthony Fok <foka@debian.org>  Mon, 28 Feb 2000 19:28:39 +0100

ttf-arphic-gkai00mp (2.10-0) unstable; urgency=low

  * Initial release.  This font has a tiny (unnoticeable) bug, which
    should be fixed shortly, hence the "-0" in the version number.
  * Special thanks to Arphic Technology Co., Ltd. and to the
    Chinese GNU/Linux Extension Team for their effort in bringing
    our dream to reality!  :-)

 -- Anthony Fok <foka@debian.org>  Thu, 30 Dec 1999 21:30:20 -0700
